On Sunday, May 31, 2015, 19:09:53, C R wrote:

> Ah, works fine in Iceweasel 24.3.0... freakish.
> Oh well. Unfortunately, the packages for 38.0.1 aren't there for Ubuntu
> 14.04 yet. May try to compile it form source later, but out of time today
> unfortunately.

It doesn't break for me on Firefox 38.0.1, at least not unless I zoom
in to 140% or more.

-- 
< Jernej Simončič ><><><><>< http://eternallybored.org/ >

In order to get a loan you must first prove you don't need it.
       -- Bankers Axiom

_______________________________________________
gimp-developer-list mailing list
List address:    gimp-developer-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-developer-list
List archives:   https://mail.gnome.org/archives/gimp-developer-list

Reply via email to